@charset "utf-8";
  
#lightwindow_overlay {
  display: none;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	z-index: 500;
  }

#lightwindow {
	/* Of Note - The height and width of this element are set to 0px */
	display: none;
	visibility: hidden;
	position: absolute;
	z-index: 999;
  }

#lightwindow_container {
  display: none;
  visibility: hidden;
  position: absolute;
  padding: 0;
  margin: 0;
  }

/* IE6 needs this or it messes with our positioning */
* html #lightwindow_container {
  overflow: hidden;
  }

/*change*/
#light-container {
  width: 828px;
  height: 609px;
  background: url(/images/lightwindow/bg-lightwindow.png) no-repeat left top;
  }
  
#light-container {
  background: url(/images/lightwindow/bg-light.gif) no-repeat left top\9;
  }

#lightwindow-header {
  width: 828px;
  margin: 0 auto;
  }

#lightwindow-header h2 {
 font-size: 30px;
 }

/*change*/
#lightwindow-header-left {
  width: 719px;
  float: left;
  margin: 0 0 0 55px;
  padding: 55px 0 30px 0;
  font: 24px/24px arial, verdana, serif;
  color: #fff;
  }
  
#lightwindow-header-left {
  width: 750px\9;
  margin: 0 0 0 35px\9;
  padding: 35px 0 30px 0\9;
  }

/*change*/
#lightwindow-header-left-tool {
  width: 719px;
  float: left;
  margin: 0 0 0 53px;
  padding: 55px 0 10px 0;
  color: #fff;
  }
  
#lightwindow-header-left-tool {
  width: 752px\9;
  margin: 0 0 0 33px\9;
  padding: 35px 0 10px 0\9;
  }

#lightwindow-header-left-tool h2 {
  margin: 0 0 5px -1px;
  }
  
#lightwindow-header-left-tool h2.small-txt {
  font-size: 20px;
  }
#lightwindow-header-left-tool h2.smaller-txt {
  font-size:19px;
  }
  
*:first-child+html #lightwindow-header-left {
  padding-bottom: 53px;
  }

/*change*/
#lightwindow-header-right {
  width: 23px;
  float: left;
  margin: 25px 30px 0 0;
  }
  
#lightwindow-header-right {
  width: 33px\9;
  float: right\9;
  margin: 10px 10px 0 0\9;
  }

.close {
  width: 23px;
  height: 22px;
  float: right;
  background: url(/images/lightwindow/btn-close.gif) no-repeat left top;
  }

/**** HERE TO LIGHTWINDOWS ****/
/*change*/
#lightwindow-content {
  width: 718px;
  margin: 0 auto;
  padding: 0 55px 55px 55px;
  }
  
#lightwindow-content {
  width: 766px\9;
  padding: 0 31px 55px 31px\9;
  }

/*change*/
#lightwindow-content-left {
  width: 443px;
  float: left;
  padding: 35px 55px 0 0;
  }
  
#lightwindow-content-left {
  width: 515px\9;
  padding: 35px 31px 0 0\9;
  }
  
#lightwindow-content-right {
  width: 220px;
  float: left;    
  padding: 10px 0 0 0;
  }
  
#lightwindow-content-right-top {
  width: 200px;
  height: 26px;
  float: left;
  background: url(/images/elements/sep-line-vert-shaded-top.gif) no-repeat left top;
  }
  
#lightwindow-content-right-middle {
  width: 200px;
  float: left;
  padding: 0 0 0 20px;
  background: url(/images/elements/sep-line-vert-shaded.gif) repeat-y left top;
  }
  
#lightwindow-content-right-middle h3 {
 font-size: 16px;
 margin: 0 0 10px 0;
 }
  
#lightwindow-content-right-bottom {
  width: 200px;
  height: 26px;
  float: left;
  background: url(/images/elements/sep-line-vert-shaded-bottom.gif) no-repeat left top;
  }

#lightwindow-content-right ul {
  margin: 0;
  padding: 0;
  list-style: none;
  }

#lightwindow-content-right ul li {
  line-height: 14px;
  }
  
/**** TOOL LIGHTWINDOWS ****/  
/*change*/
#lightwindow-content-tool {
  width: 718px;
  margin: 0 auto;
  padding: 0 25px 0 55px;
  }
  
#lightwindow-content-tool {
  width: 753px\9;
  padding: 0 25px 0 50px\9;
  }
  
/*change*/ 
#lightwindow-steps {
  width: 713px;
  margin: 20px 0 0 -18px;
  padding: 0 0 20px 0;
  float: left;
  list-style: none;
  border-bottom: solid 1px #c4c4c4;
  }

.light {
  margin: 0 -18px 0 -18px;
	padding: 10px 0 0 0;
	clear: both;
	}

.light-2 {
  margin: 0 -18px -10px -18px;
	padding: 5px 0 0 0;
	clear: both;
	}

.no-space-bottom-2 {
  margin: -15px;
	}
  
#lightwindow-steps {
  width: 718px\9;
  }
  
#lightwindow-steps li {
  margin: 0;
  padding: 0 20px 0 20px;
  float: left;
  display: inline;
  border-left: solid 1px #c4c4c4;
  }

#lightwindow-steps li.first {
  border: none;
  padding: 0 20px 0 0;
  }
  
#lightwindow-steps li a h3 {
  color: #ccc;
  }
  
#lightwindow-steps li a:hover h3 {
  color: #666;
  }

#lightwindow-steps li a h8 {
  color: #ccc;
  }
  
#lightwindow-steps li a:hover h8 {
  color: #3c71a7;
  }
  
#lightwindow-steps li a.on h3 {
  color: #666;
  }
  
#lightwindow-steps li a.on h8 {
  color: #3c71a7;
  }

/*change*/ 
.lightwindow-list {
  width: 319px;
  float: left;
  margin: 20px 40px 0 0;
  padding: 0;
  list-style: decimal;
	height:250px;
  }

.lightwindow-list {
  width: 336px\9;
  }  
  
.lightwindow-list li {
  min-height: 65px;
  margin: 0;
  padding: 0 0 20px 0;
  }
  
*:first-child+html .lightwindow-list li {
  vertical-align: top;
  margin: 0 0 0 25px;
  }
  
.lightwindow-list li.move-up {
  margin-top: -10px;
  }
  
li input {
 position: relative;
 top: 2px;
 }
 
.btns {
  height: 49px;
  float: right;
  margin: -15px auto 0 auto;
  padding: 0 30px 0 0;
  clear: both;
  }
  
*:first-child+html .btns {
  height: 49px;
  float: left;
  padding: 0 30px 0 0;
  margin: 0 0 0 550px;
  clear: both;
  }

.btns-2 {
  height: 49px;
  float: right;
  margin: -6px auto 0 auto;
  padding: 0 30px 0 0;
  clear: both;
  }
  
*:first-child+html .btns-2 {
  height: 49px;
  float: left;
  margin: -6px auto 0 550px;
  padding: 0 30px 0 0;
  clear: both;
  }

.btns-3 {
  height: 49px;
  float: right;
  margin: 0 auto;
  padding: 0 30px 0 0;
  clear: both;
  }
  
*:first-child+html .btns-3 {
  height: 49px;
  float: left;
  padding: 0 30px 0 0;
  margin: 0 0 0 550px;
  clear: both;
  }
  
.btns-score {
  height: 49px;
  float: right;
  margin: -15px auto 0 auto;
  padding: 0 30px 0 0;
  clear: both;
  }

*:first-child+html .btns-score {
  height: 49px;
  float: left;
  margin: 0 auto 0 550px;
  padding: 0 30px 0 0;
  clear: both;
  }
 
.btns-space {
  float: right;
  margin: 0 auto;
  padding: 79px 30px 0 0;
  clear: both;
  }
  
*:first-child+html .btns-space {
  float: left;
  margin: 0 auto 0 550px;
  padding: 79px 30px 0 0;
  clear: both;
  }

.btns-score-space {
  height: 49px;
  float: right;
  margin: 0 auto;
  padding: 170px 30px 0 0;
  clear: both;
  }
  
*:first-child+html .btns-score-space {
  height: 49px;
  float: left;
  margin: 0 auto 0 550px;
  padding: 170px 30px 0 0;
  clear: both;
  }

/**** ASSESSMENT RESULTS ****/

#lightwindow-results-score {
  width: 713px;
  margin: 20px 0 0 -18px;
  padding: 0 0 20px 0;
  float: left;
  border-bottom: solid 1px #c4c4c4;
  }

#lightwindow-results-score-left {
  width: 583px;
  float: left;
  padding: 10px 0 0 0;
  }

#lightwindow-results-score-right {
  width: 130px;
  float: right;
  text-align: right;
  }
  
.lightwindow-results-container {
  width: 718px;
  margin: 0 auto;
  }
  
.lightwindow-results-wrapper {
  width: 718px;
  margin: 20px 0 0 -18px;
  padding: 0;
  float: left;
  }
  
.lightwindow-results-wrapper {
  margin: 20px 0 0 -35px\9;
  }
  
.lightwindow-results-left {
  width: 210px;
  float: left;
  }

.lightwindow-results-left h3 {
  font-weight: normal;
  text-transform: none;
  background: url(/images/elements/icon-arrow.gif) no-repeat right top;
  }
  
.lightwindow-results-right {
  width: 408px;
  float: left;
  }

/**** GLOBAL LIGHTWINDOW ELEMENTS ****/

#lightwindow_contents {   
  overflow: hidden;
 	background-color: none;
  z-index: 0;
  position: relative;  
  }		

/*change*/
#lightwindow_loading {
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 9999;
	position: absolute;
	background-color: none;
	padding: 55px;
  background: url(/images/lightwindow/bg-lightwindow-loading.png) no-repeat left top;
  }
  
#lightwindow_loading {
	padding: 0\9;
  background: url(/images/lightwindow/bg-light.gif) no-repeat left top\9;
  }

#lightwindow_loading_shim { 
  display: none;
  left: 0px; 
  position: absolute; 
  top: 0px;
  width: 100%; 
  height: 100%;
  }

/*change*/
#lightwindow_loading span {
  font-size: 12px;
  line-height: 32px;
  color: #fff;
  float: left;
  padding: 0 10px 0 0;
  }
  
#lightwindow_loading span {
  padding: 30px 10px 0 0\9;    
  }

#lightwindow_loading span a,
#lightwindow_loading span a:link, 
#lightwindow_loading span a:visited {
	color: #fff;
	text-decoration: underline;
	cursor: pointer;
	}

#lightwindow_loading span a:hover,
#lightwindow_loading span a:active {
	text-decoration: none;
	}

/*change*/
#lightwindow_loading img {
  float: left;
  margin: 8px 10px 0 0;
  }
  
#lightwindow_loading img {
  padding: 30px 0 0 20px\9;
  }

a#lightwindow_title_bar_close_link,	
a:link#lightwindow_title_bar_close_link,
a:visited#lightwindow_title_bar_close_link {
  float: right;
  text-align: right;		
  cursor: pointer;
  color: #ffffbe;
  line-height: 25px;
  padding: 0;
  margin: 0;
  }
	
a:hover#lightwindow_title_bar_close_link,
a:active#lightwindow_title_bar_close_link {
  color: #fff;
  }
  
:focus {
  -moz-outline-style: none;
  outline-style: none;
  }